### Hierarchy

- ScrollCustomEvent

## Index

### Properties

- atBottom
- atTop
- event

## Properties

### atBottom

atBottom: boolean

- Defined in src/dropdown/list/scroll-custom-event.interface.ts:20

### atTop

atTop: boolean

- Defined in src/dropdown/list/scroll-custom-event.interface.ts:16

### event

event: Event

- Defined in src/dropdown/list/scroll-custom-event.interface.ts:24

Generated using TypeDoc